body {
    font-family:vt323;
    background-image:url('background.gif');
    background-repeat:no-repeat;
    background-attachment:fixed;
    background-size:cover;
}

h1 {
    font-size:2.5vw;
    margin:0;
}

#container {
    background-color:white;
    position:fixed;
    width:50%;
    height:100%;
    top:0px;
    left:25%;
    box-sizing:border-box;
    border-style:solid;
    border-width:2px;
}

#title {
    background-color:rgb(244, 29, 122);
    position:relative;
    width:100%;
    box-sizing:border-box;
    padding:5px;
    font-size:1.5vw;
    text-align:center;
    border-style:hidden hidden solid hidden;
    border-width:2px;
}

#main {
    background-color:white;
    position:relative;
    width:100%;
    height:89%;
    overflow:auto;
    box-sizing:border-box;
    padding:15px;
    font-size:1.3vw;
    text-align:center;
}

#title a {
    color:black;
    text-decoration:none;
}

a {
    color:rgb(244, 29, 122);
    text-decoration:none;
}

a:hover {
    font-style:italic;
}

p {
    margin-top:0;
    margin-bottom:15px;
}

u {
    font-weight:bold;
    font-size: 1.5vw
}